Skip to Content
author's profile photo
Former Member

CM installation on EP SP 2 Patch 28

Hi all,

I am using EP 6.0 SP 2 upgraded to patch 28 (the same PL to J2EE too) but with no KM.

I want to install CM& Collaboration. Is that possible for the installation (starting with the installation CD of CM& Collaboration) not to work because of the already applied patches of J2EE and EP?

Regards,

Raluca.

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

3 Answers

  • Best Answer
    author's profile photo
    Former Member
    Posted on Feb 06, 2005 at 04:12 PM

    Hi Robert,

    thanks for your answer, i'm trying now to install from this cd version no 51030419. Could it be a problem if the portal was installed from the othere cd version, no. 51020462?

    And in the case of upgrading CM to patch level 29, I think I'll have to patch the J2EE and the Portal Platform to patch 29 too.

    One more question: Is there any problem if I will install TREX at the end of these installations of CM?

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Raluca,

      1. There should be no problem installing directly CM & Collaboration Patch 4 from CD 51030419 and then patching to the newest version as mentioned in my previous post. Please read the SAP Note 754962, for additional information concerning installation problems with CD 51030491.

      2. It's very important to first Patch J2EE Engine, then Portal Platform and only after that to patch CM & Collaboration to PL 29.

      3. You can install TREX before or after CM,so no problem installing it after CM & Collaboration works fine.

      Best regards,

      Robert

  • author's profile photo
    Former Member
    Posted on Feb 04, 2005 at 08:08 AM

    Hi Raluca,

    the version of CM & Collaboration must be the same as the one of the portal, in order to have it working properly!

    So, the quickest way to synchronize the versions, you can install Patch 4 of CM & Collaboration (from CD 51030419), then upgrade to Patch 5, and then to Patch 29 (as this one includes Patch 27 & 28).

    Hope this helps,

    Robert

    Add comment
    10|10000 characters needed characters exceeded

  • author's profile photo
    Former Member
    Posted on Feb 06, 2005 at 06:47 PM

    Hi Robert, thanks very much for your answers, it helps me a lot.

    Best regards.

    Add comment
    10|10000 characters needed characters exceeded